/**
* (C) by Matthias Gally,
* Gally Websolutions GmbH, www.gally-websolutions.com
* Forms
**/
#standard fieldset {
	margin:0px;
	padding:0px 0px 20px 0px;
	border:0px;
}
#standard legend {
	color:#333;
	font-weight:bold;
	/*margin-left:24px;*/
	font-size:15px;
	padding:20px 0px 10px 0px;
}

/*Kursanmeldeformular Formatierungen */
p.add-teilnehmer {
	cursor: pointer;	
	font-size: 10px;
}
.kursanmeldung7 .aftertext{
	position: absolute !important;
}

fieldset.kursanmeldung7 {
	padding:0px 0px 60px 0px !important;
}

strong.teilnehmer{
	font-size: 15px;
}

table.teilnehmer td,
.teilnehmer td,
.teilnehmer tr{
	padding-left: 0px !important;
}

.kursanmeldung5 label,
.kursanmeldung4 label{
	width: 350px !important;
}

.kursanmeldung5 fieldset
{
	padding:0px 0px 20px 0px;
}

.kursanmeldung6 label
{
	width: 0px !important;
}

/*ENDE: Kursanmeldeformular Formatierungen */

#standard label {
	width:185px;
	font-weight:normal;
	float:left;
	clear: left; 
	display: block;
	margin:0px 0px 5px 0px;
}
#standard label img {
	padding:0px;
}
#standard #errormessage {
	font-size:10px;
	color:#FF0000;
	margin-left:185px;
	margin-top:6px;
	margin-bottom:3px;
	clear: both;
}
#standard input, #standard select, #standard textarea {
	display:block;
	float:left;
	margin:0px 0px 5px 0px;
	padding:1px 2px 2px 2px;
}
input[type="submit"] { 
	border: 1px solid #666666;
	margin:1px;
} 
#standard .aftertext {
	font-size:14px;
	margin:0px 0 0 3px;
	float:left;
	color:#333333;
}

.aftertext
{
	font-size:11px;
	margin:0px 0 0 3px;
	float:right;
	color:#FF0000;
}

#standard input.error, textarea.error{
	border:1px solid #FF0000;
}
textarea {
	font-size:15px;
}
#standard select.error, input[type=checkbox].error {
	background-color:#FE5353;
}
#standard form.ul, form.li{
list-style: none;
padding: 0; margin: 0;
border:5px solid black;

}
#standard form.ul li {

	float:left;
	display:block;
	width: 40px;
}
#standard form.ul li label {
	padding: 0; margin: 0; 
	float:left;
}
#standard form.ul li input {
	padding: 0; margin: 0; 
}
#standard br {
	clear:both;
}
#standard input.forward {
	float:right;
	}

#standard input.back {
	float:left;
}
#radio {
	float:left;
}
.radio {
	float:left;
}
#clear {
	clear:both;
}	
#error {
	border:1px solid #FF0000;
}

#steps {
	float:left;
	}

#logout {
	text-align:right;
	}
	
#loginerror {
	border:1px solid #FF0000;
	color:#FF0000;
	margin: 0 0 10px 0;
	padding:10px;
}



